[
  {
    "metadata": {},
    "data": [
      {
        "code": "MP000",
        "label": "Repos Hebdomadaire",
        "concise": "Repos Hebdo.",
        "symbol": "HREPO",
        "scheduleType": {
          "type": "REST",
          "attendance": {
            "minimumDuration": "00:00",
            "duration": "00:00",
            "maximumDuration": "00:00"
          }
        }
      },
      {
        "code": "MP001",
        "label": "Horaire de semaine",
        "concise": "JOUR 09-18",
        "symbol": "HSEME",
        "scheduleType": {
          "type": "DAY",
          "attendance": {
            "minimumDuration": "01:00",
            "maximumDuration": "10:00",
            "firstTimeslotDuration": "04:00",
            "secondTimeslotDuration": "03:30"
          },
          "scheduleType": {
            "type": "FIXED",
            "startTime": "09:00",
            "endTime": "18:00",
            "toleranceDurationBeforeStart": "01:00",
            "toleranceDurationAfterEnd": "01:00"
          }
        }
      }
    ]
  }
]